"tales from" = "verhalen van";
"Story:" = "Verhaal:";
"Date:" = "Datum:";
"the future" = "de toekomst";
"artwork:" = "illustraties:";
"Lettering:" = "Belettering:";
"and what at first seemed normal..." = "en wat eerst heel normaal leek...";
"bang" = "bang";
"suddenly..." = "plots...";
"meanwhile..." = "ondertussen...";
"he walked slowly towards the object..." = "hij wandelde langzaam naar het object...";
"In the year 3000 a.d." = "In het jaar 3000 A.D.";
"Sensing he was not alone..." = "Hij voelde dat hij niet alleen was...";
"Your words here..." = "Uw woorden hier...";
"Screech" = "Schreeuw";
"But then..." = "Maar dan...";
"so without warning..." = "dus zonder waarschuwing...";
